=head1 NAME

fb_wrapper -- Firebird command line utility wrapper

=head1 SYNOPSIS

B<firebird command> [B<--fb-ver> I<versiona>] [I<arguments>]

=head1 DESCRIPTION

B<fb_wrapper> is a wrapper script that makes it available to choose the version
of the real Firebird command to use. Symlinks to it are placed in F</usr/bin>
instead of the real Firebird utilities, which are in
F</usr/lib/firebird/VERSION/bin> instead.

=head1 OPTIONS

=over

=item B<--fb-ver> I<version>

Choose I<version> as the target Firebird version. Default is the latest
available version.

=back

=head1 AUTHOR

This manual page was written by Damyan Ivanov L<dmn@debian.org> for the Debian
project. Permission is granted to use this document, with or without
modifications, provided that this notice is retained. If we meet some day, and
you think this stuff is worth it, you can buy me a beer in return.
